Subject: Re: [PATCH 2/3] move index_has_changes() from builtin/am.c to merge.c for reuse

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Dec 2017 12:46:51 -0800

Elijah Newren <[email-masked]> writes:

> On Thu, Dec 21, 2017 at 11:19 AM, Elijah Newren <[email-masked]> wrote:
>> index_has_changes() is a function we want to reuse outside of just am,
>> making it also available for merge-recursive and merge-ort.
>>
>> Signed-off-by: Elijah Newren <[email-masked]>
>> ---
>
> Note: These patches built on master, and merge cleanly with next and
> pu.  However, this patch has a minor conflict with maint.  If you'd
> prefer a version that applies on top of maint, let me know and I'll
> resubmit.

I think I managed to create two topics, one that is with these three
patches (2/3 backported) on top of maint and the other one merges
the former on top of master.  Please see if you found a mismerge
when I push the results out.

Thanks.